@charset "utf-8";
@import url("special.css");

/*===============================================================================

	special 03
	
===============================================================================*/
/* section01 ------------------------------------------*/
#special03 #pageMain #section01{
	padding: 75px 50px 50px 50px;
	background: #f2f2f2;
	margin: 2em 0 0 0;
}
#special03 #pageMain #section01 .flexBox#valueBox .fbox{width: 56%;}
#special03 #pageMain #section01 .flexBox#valueBox .fbox:first-child{width: 40%;}
#special03 #pageMain #section01 figure{
	margin: 60px 0 50px 0;
}

/* section02 ------------------------------------------*/
#special03 #pageMain #section02{
	padding: 5px 50px;
	background: #e5edf2;
}
#special03 #pageMain #section02 .blueBackArea{
	background: #0b1f64;
	padding: 35px;
	color: #fff;
	margin-bottom: 50px;
}
#special03 #pageMain #section02 .blueBackArea ol{
	list-style: decimal;
	color: #fff;
	font-size: 110%;
}
#special03 #pageMain #section02 .blueBackArea ol li {
	list-style: decimal;
	margin:0 0 0.5em 1em;
}

#special03 #pageMain #section02 #valueBox2{
	margin-bottom: 3em;
}
#special03 #pageMain #section02 #valueBox2 dl{
	color: #0b1f64;
	padding: 0 10px;
	font-weight: bold !important;
}
#special03 #pageMain #section02 #valueBox2 dl dt{
	display: block !important;
    font-family: 'Roboto', sans-serif;
	font-size: 750%;
	line-height: 105%;
}
#special03 #pageMain #section02 #valueBox2 dl dt small{
	font-weight: normal;
	font-size: 60%;
}
#special03 #pageMain #section02 #valueBox2 dl dt span{
	font-size: 60%;
	position: relative;
	top: -10px;
}
#special03 #pageMain #section02 #valueBox2 dl dd{
	font-size: 120%;
}

/* section03 ------------------------------------------*/
#special03 #pageMain #section03{
	padding: 5px 50px 25px 50px;
	background: #f2f2f2;
	margin: 0;
	position: relative;
}
#special03 #pageMain #section03:after{
	position: absolute;
	content: "";
	bottom: -80px;
	left: 45%;
	width: 0;
	height: 0;
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	border-top: 35px solid #0b1f64;
}

/* section04 ------------------------------------------*/
#special03 #pageMain #section04{
	border: 1px solid #0b1f64;
	margin:8em 0 3em 0;
}
#special03 #pageMain #section04 #section04Inner{
	padding: 0 50px 50px 50px;
}
#special03 #pageMain #section04 h3{
	font-size: 160%;
	font-weight: bold;
	line-height: 150%;
	padding: 50px 100px;
	background: #0b1f64;
	color: #fff;
}
#special03 #pageMain #section04 #listUnderLine{
	margin-bottom: 3em;
}
#special03 #pageMain #section04 #listUnderLine li{
	color: #0b1f64;
	border-bottom: 1px solid #0b1f64;
	font-size: 130%;
	font-weight: bold;
	padding: 0.5em 0.5em 0.5em 1.2em;
	position: relative;
	line-height: 120%;
}
#special03 #pageMain #section04 #listUnderLine li:before{
	position: absolute;
	content: "●";
	left: 0px;
	top: 0.5em;
}
#special03 #pageMain #section04 .flexBox .fbox img{
	width: 100%;
}

#special03 #pageMain #section04 #columnArea{
	background: #e5edf2;
	margin-top: 50px;
	padding: 0px 30px 50px 30px;
	position: relative;
}
#special03 #pageMain #section04 #columnArea h3{
    font-family: 'Roboto', sans-serif;
	font-size: 250%;
	color:  #0b1f64;
	background: none;
	padding: 0;
	position: relative;
	top: -0.7em;
	font-weight: normal;
	margin-bottom: 0;
}
#special03 #pageMain #section04 #columnArea h4{
	text-align: center;
	margin: 0px 0 60px 0;
}
#special03 #pageMain #section04 #columnArea h4 span{
	display: inline-block;
	border-bottom: 3px solid #0b1f64;
}





/* accordion ------------------------------------------*/
#special03 #pageMain .accordion .accordionInner{
/*    display: block;*/
}
#special03 #pageMain #section02 .accordion h5,
#special03 #pageMain #section02 .accordion .accordionInner p.close{
	width: 75%;
}


/*=======================================================================================================================================*/
@media screen and (max-width:767px){

#special03 #pageMain h2 span{
	letter-spacing: -1px;
}



/* section01 ------------------------------------------*/
#special03 #pageMain #section01{
	padding: 50px 25px 25px 25px;
}

/* section02 ------------------------------------------*/
#special03 #pageMain #section02{
	padding: 0px 25px 5px 25px;
}
#special03 #pageMain #section02 #valueBox2 dl{
	padding: 0;
}
#special03 #pageMain #section02 #valueBox2 dl dt{
	font-size: 470%;
}
#special03 #pageMain #section02 #valueBox2 dl dd{
	font-size: 110%;
}


/* section03 ------------------------------------------*/
#special03 #pageMain #section03{
	padding: 1px 20px 5px 20px;
}
#special03 #pageMain #section03:after{
	left: 40%;
}
#special03 #pageMain #section03:after{
	bottom: -60px;
	left: 42%;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 25px solid #0b1f64;
}


/* section04 ------------------------------------------*/
#special03 #pageMain #section04 h3{
	font-size: 130%;
	padding: 20px 15px;
}
#special03 #pageMain #section04 #section04Inner{
	padding: 0 15px 25px 15px;
}
#special03 #pageMain #section04 #columnArea{
	padding: 0px 20px 30px 20px;
	position: relative;
}






}